<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Studio_model extends CI_Model {

	public function __construct()
	{
		//$this->load->database();
		date_default_timezone_set('Asia/Calcutta');
	}
}
